<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <siteXsltFilePath>vhosts/system/xslt/site.xsl</siteXsltFilePath>
 <logFilePath>/var/log/expression.log</logFilePath>
 <pidFilePath>expression.pid</pidFilePath>
 <adminEmail>webmaster@localhost</adminEmail>
 <!--
 <user>www-data</user>
 <group>www-data</group>
 -->

 <module name="expression.descriptions"/>
 <module name="expression.elections"/>
 <module name="expression.fichesLiaison"/>
 <module name="expression.groups"/>
 <module name="expression.identities"/>
 <module name="expression.libertyalliance"/>
 <module name="expression.pagesequences"/>
 <module name="expression.persons"/>
 <module name="expression.sessions"/>
 <module name="expression.xforms"/>
 <module name="expression.xmlschemas"/>

 <virtualHost>
  <port>80</port>
  <serverName>formulaires</serverName>
  <title>Formulaires</title>
  <documentRoot>vhosts/formulaires.lesdemocratics.net/</documentRoot>
  <talkback/>
 </virtualHost>

 <sslVirtualHost>
  <port>443</port>
  <serverName>formulaires</serverName>
  <title>Formulaires</title>
  <documentRoot>vhosts/formulaires.lesdemocratics.net/</documentRoot>
  <sslCertificateFile>/var/lib/ssl/formulaires-lesdemocratics-net.crt</sslCertificateFile>
  <sslCertificateKeyFile>/var/lib/ssl/formulaires-lesdemocratics-net_uncrypted.key</sslCertificateKeyFile>
  <sslCACertificateFile>/var/lib/ssl/imprimerie-nationale.crt</sslCACertificateFile>
 </sslVirtualHost>

</configuration>
